body { 
scrollbar-base-color: #888888; 
scrollbar-arrow-color:white;
font-family: Arial, Verdana, sans-serif;
font-size: 13px;
}

#ie5menu 
{
	BORDER-RIGHT: black 2px solid;
	BORDER-TOP: black 2px solid;
	VISIBILITY: hidden;
	BORDER-LEFT: black 2px solid;
	WIDTH: 165px;
	CURSOR: default;
	LINE-HEIGHT: 18px;
	BORDER-BOTTOM: black 2px solid;
	FONT-FAMILY: arial;
	POSITION: absolute;
	BACKGROUND-COLOR: gray;
	top: 23px;
}

i
{
font-family: verdana, Arial, sans-serif;
font-size : 13px;
text-align: center;
}


.menuitems 
{
	PADDING-RIGHT: 15px; PADDING-LEFT: 15px
}


h1 {font-family: Arial, Verdana, sans-serif;
font-size: 16px;
text-align: left;
color: #000000;
}

.mini
{
text-align: center;
font-weight: bold;
font-family: Arial, Verdana, sans-serif;
font-size: 12px;
font-weight: bold;
text-align: justify;
}

p {
font-family: verdana, Arial, sans-serif;
text-align: justify;
font-size : 13px;
}

.p2 {
font-family: verdana, Arial, sans-serif;
font-size : 12px;
}

.p3 
{
font-family: Arial, Verdana, sans-serif;
font-size: 19px;
}

.ingress
{
font-style: italic;
font-size: 15px;
}

.lenk
{
font-size: 23px;
}


a:visited
{
font-size: 12px;
text-decoration: none;
color: #0000FF;

}

a {
font-size: 12px;
font-family: Verdana;
text-decoration: none;

}

a:hover {
font-size: 12px;
color: #000000;
}

a:link
{
font-size: 12px;
color: #0000FF;
}

body
{
background-color: #ffffff;
}
